
 .menu
	{
	margin: 0;
	padding: 0;
	}

 .menu ul
	{
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

 .menu li
	{
	display: inline-block;
	position: relative;
	list-style-type: none;
	}

 .menu .submenu
	{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 50;
	}

 .menu  .submenu li
	{
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

 .menu li:hover .submenu
	{
	display: block;
	}
